## org.gnu.gtk.event
Interface ConfigureListener

public interface ConfigureListener

This is the listener interface for receiving Configure events.

See Also:
  `ConfigureEvent`

Method Summary
`boolean` `configureEvent(ConfigureEvent event)` Indicates that the `Widget` has fired an event.

Method Detail

### configureEvent

    public boolean configureEvent(ConfigureEvent event)

  Indicates that the `Widget` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.